#mb_conteneur_liste_articles_products {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	margin: auto;
	position: relative;
	width: 70%;
	overflow: hidden;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	flex-wrap: nowrap; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap;
	align-items: stretch; -webkit-align-items: stretch; -ms-flex-item-align: stretch;
	justify-content: flex-start; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start;
	transition: ease 0.5s; -moz-transition: ease 0.5s; -webkit-transition: ease 0.5s;
}
#mb_conteneur_liste_articles_products .h3-intertitre-1 {
	color: #FFF;
	font-size: 1.2em;
	padding: 0 10px;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 28%;
	z-index: 1;
}
#mb_conteneur_liste_articles_products .h3-intertitre-1:before {
	background-color: #f4c344;
	display: block;
	height: 5px;
	margin: 0 auto 10px;
	width: 80px;
	transition: width ease 0.5s; -moz-transition: width ease 0.5s; -webkit-transition: width ease 0.5s;
	content: "";
}
#mb_conteneur_liste_articles_products a {
	color: #4c4c4c;
	text-decoration: none;
}
#mb_conteneur_liste_articles_products a:link:hover, #mb_conteneur_liste_articles_products a:visited:hover, #mb_conteneur_liste_articles_products a:active:hover {
	text-decoration: none;
}
#mb_conteneur_liste_articles_products a:visited {
	text-decoration: none;
}
#mb_conteneur_liste_articles_products p {
	color: #4c4c4c;
	width: 100%;
}
#mb_conteneur_liste_articles_products2:after {
	background-color: #F4C344;
	color: #4c4c4c;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	font-family: standard;
	font-size: 20px;
	height: 48px;
	position: absolute;
	width: 48px;
	border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;
	right: 24px;
	bottom: 24px;
	z-index: 11;
	align-content: center; -webkit-align-content: center;  -ms-flex-line-pack: center;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
	transition: 0.3s ease all; -moz-transition: 0.3s ease all; -webkit-transition: 0.3s ease all;
	content: "e93c";
}
#mb_conteneur_liste_articles_products2:hover:after {
	background-color: #FFFFFF;
	color: #F4C344;
	transition: 0.2s ease all; -moz-transition: 0.2s ease all; -webkit-transition: 0.2s ease all;
}
#mb_conteneur_liste_articles_productsBillet:hover .h3-intertitre-1:before {
	width: 150px;
	transition: width ease 0.5s; -moz-transition: width ease 0.5s; -webkit-transition: width ease 0.5s;
}
.mb_conteneur_liste_articles_productsBillet {
	border: 10px solid transparent;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	position: relative;
	overflow: hidden;
	min-width: 33.33%;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	justify-content: flex-start; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start;
	transition: ease 0.5s; -moz-transition: ease 0.5s; -webkit-transition: ease 0.5s;
}
.mb_conteneur_liste_articles_productsBillet .mb_lireLaSuite {
	color: #FFF;
	position: absolute;
	text-decoration: none;
	right: 0px;
	bottom: 0px;
	z-index: 1;
}
.mb_conteneur_liste_articles_productsBillet .mb_lireLaSuite a:hover {
	color: #F4C344;
}
.mb_conteneur_liste_articles_productsBillet .mb_piedBillet {
	margin: 10px 0px 20px 0px;
}
.mb_conteneur_liste_articles_productsBillet .mb_resumeBillet {
	color: #4c4c4c;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	height: 100%;
	margin: 0%;
	padding: 5%;
	position: relative;
	text-align: center;
	width: 100%;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
}
.mb_conteneur_liste_articles_productsBillet .vignetteResumeFeed {
	background-color: #666666;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 0px;
	margin: 0px;
	padding: 0 0 60% 0;
	width: 100%;
	background-blend-mode: overlay;
	transition: 0.3s all ease; -moz-transition: 0.3s all ease; -webkit-transition: 0.3s all ease;
}
.mb_conteneur_liste_articles_productsBillet a:hover.mb_resumeBillet {
	height: 100%;
	padding: 2%;
	cursor: pointer;
}
.mb_conteneur_liste_articles_productsBillet:hover {
	cursor: pointer;
	transition: ease 0.5s; -moz-transition: ease 0.5s; -webkit-transition: ease 0.5s;
}
.mb_conteneur_liste_articles_productsBillet:hover .vignetteResumeFeed {
	background-color: #333333;
	opacity: 0.8; MozOpacity: 0.8; KhtmlOpacity: 0.8;
	transition: 0.2s all ease; -moz-transition: 0.2s all ease; -webkit-transition: 0.2s all ease;
}
@media handheld, only screen and (max-width: 769px) {
.mb_conteneur_liste_articles_productsBillet {
	min-width: 50%;
}
}
/* FIN RD */
@media handheld, only screen and (max-width: 480px) {
#mb_conteneur_liste_articles_products {
	width: 100%;
}
.mb_conteneur_liste_articles_productsBillet {
	min-width: 70%;
}
}
/* FIN RD */
